<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Paskaita 10</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/third_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="left">
            <div class="inner_left">
                <h2>United States</h2>
                <div class="icons">
                    <i class="fa fa-mobile" aria-hidden="true"></i>
                    <i class="fa fa-envelope" aria-hidden="true"></i>
                    <i class="fa fa-map-marker" aria-hidden="true"></i>

                </div>
                <div class="contacts">
                    <p class="phone">+(34) 609 11 22 33</p>
                    <p class="email">support@something.com</p>
                    <p class="address">210 Oak Street Building 27 Manchester, USA</p>
                </div>

            </div>
            <div class="inner_right">
                <h2>Australia</h2>
                 <div class="icons">
                    <i class="fa fa-mobile" aria-hidden="true"></i>
                    <i class="fa fa-envelope" aria-hidden="true"></i>
                    <i class="fa fa-map-marker" aria-hidden="true"></i>

                </div>
                <div class="contacts">
                    <p class="phone">+(34) 609 11 22 33</p>
                    <p class="email">support@something.com</p>
                    <p class="address">210 Oak Street Building 27 Manchester, USA</p>
                </div>
            </div>
        </div>

        <div class="right">
            <h1>Leave Message</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
        </div>

    </div>
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
